@CHARSET "UTF-8";

.foogallery {
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	-webkit-justify-content: center;
}
h3 {
	color: #fff;
}
p {
	font-size: .8rem;
	line-height: 1.5rem;
}
.taylor_made {
	background: #808080;
	color: #fff;
}


.under_bar {
	display: none;
}
.pc_br {
	display: none;
}
.property_name {
	position: absolute;
	top: -4rem;
	color: #fff;
}
.p_name2 {
	font-size: 1.1rem;
}

#photo_container {
	max-width: 800px;
	padding: 5rem 0 0;
	margin: 0;
	background: #000;
}
.slider_under_MH {
	font-size: 2.5rem;
	letter-spacing: .2rem;
}
.main_message {
	background: #000;
	color: #fff;
	width: 100%;
	margin: 0!important;
	background-image: url(images/main_message_bg.jpg);
	background-size: cover;
}
.main_message p:first-child {
	font-size: 1.1rem;
}
.important_home_title {
	font-size: 1.1rem;
	letter-spacing: .8rem;
}

.important_home ul {
	width: 100%;
	font-size: .8rem!important;
}
.important_home li span{
	border: solid #333 1px;
	display: block;
}
.floorplan {
	background: #d2d3d3;
}
.access {
	background: #959696;
	color: #fff;
}
.access_title, .access span{
	font-size: 2rem;
	letter-spacing: .2rem;
}
.access_subtitle {
	font-size: 1.2rem;
}
.bg-op-white {
	background: none!important;
}
.pc_sample_img {
	display: none!important;
}
@media (min-width: 769px) {
	h1 {
		display: block;
	}
	.sp_br {
		display: none;
	}
	.slider_under {
		display: none;
	}
	.property_name {
		background: #808080;
    color: #fff;
    width: 15rem;
		max-width: 800px;
    position: absolute;
    z-index: 100;
    left: 0;
		top: 0;
		text-align: left!important;
	 }
	 #photo_container {
	     max-width: 800px;
	     padding: 0;
	     margin: 0;
	     background: #fff;
	 }
	 .p_name2 {
	 	font-size: 1.5rem;
	 	line-height: 1.4;
	 }
	.main_message {
    background: none;
    color: #000;
    width: 100%;
    margin: 0!important;
		letter-spacing: .2rem;
	}
	.pc_subtitle1 {
		background: #727171!important;
    width: 100%!important;
    text-align: left;
    line-height: 2;
    color: #fff;
	}


	.pc_subtitle2 {
		padding: 2rem 1.5rem;
		text-align: left;
		font-size: 1.2rem;
		line-height: 2;
		letter-spacing: 2rem;
	}
	.pc_sample_img {
		display: block!important;
	}
	.sample_img li:first-child {
		display: none;
	}

	.first_message {
	  background-image: url(images/first_message_bg.jpg);
		background-size: cover;
	}
	.bg-op-white {
		background: #fff!important;
		max-width: 940px;
    width: 940px;
		opacity: .8;
	}
	.second_message {
		background-image: url(images/second_message_bg.jpg);
		background-size: cover;
	}
	.first_message p {
		margin-left: 10%;
	}
	.second_message p{
		margin-left: 30%;
	}
	.pc_br {
		display: block;
	}
	.s_data1 tr {
		border-bottom: 1px solid #fff
		width: 100%;
	}
	.s_data1 th {
		background: #d2d3d3;
		width: 25%;
	}
	.s_data1 td {
		background: #edeeee;
		width: 75%;
	}
	.premium_caption {
		width: 50%!important;
	}

}



/* 開閉 */

.title{
	pointer-events: none;
	background: #000;
	color: #fff;
}
@media screen and (max-width: 640px){
	.title{
		pointer-events: all;
	}

	.toggle{
		display: none;
	}
}
